
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); 

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
 }


/* HTML ±âº» CSS ¼±¾ð */
*						{ font-family:"Noto Sans KR"; }
body						{ color:#333; font-family:"Noto Sans KR"; font-weight:400; font-size:15px; }
IMG						{ border:0px; }

a:link						{ color:#4f4f4f; text-decoration:none; font-weight:normal; }
a:visited					{ color:#4f4f4f; text-decoration:none; font-weight:normal; }
a:hover					{ color:#4f4f4f; text-decoration:none; font-weight:normal; }
a:focus					{ color:#4f4f4f; text-decoration:none; font-weight:normal; }
a:active					{ color:#4f4f4f; text-decoration:none; font-weight:normal; }

html, body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, p, address, pre, cite, form, fieldset, input,textarea, select { margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; }
ul,ol,dl					{ list-style:none; }
h1, h2, h3, h4, h5, h6		{ font-size:100%; font-weight:normal; }
fieldset, abbr, acronym		{ border:0 none;}
img							{ border:0; vertical-align:top; }
li							{ float:left;}
label, select, input, textarea		 { vertical-align:middle;}
caption, th, td				{ font-weight:normal;}
address, caption, strong, em, cite { font-weight:normal; font-style:normal;}


/* °øÅë CSS ¼±¾ð */
.no-padding					{ padding: 0 !important; margin: 0 !important; }
.link						{ cursor:pointer; }
.img						{ max-width:100%; }
.img_max					{ width:100%; display:block; }
.img_bordered				{ border:1px solid #ccc; }					
.br						{ display:block; }
.br980						{ display:block; }
.width_100					{ width:100%; }
.absmiddle					{ vertical-align:middle; }
.li_width_max	li			{ width:100%; }
.line_height_1				{ line-height:25px; }
.title						{ width:100%; text-align: center;}
.title h2					{ font-size:60px; font-weight:bold; color:#1e2945; padding-bottom:10px; }
.title span					{ font-size:18px; }
.max_width					{ width:100%; max-width:1200px; }
.bold						{ font-weight:bold; }
.major_color					{ color: #2196f3; }
.major_color2				{ color: #2196f3; }
.padding_horizontal			{ padding-left:20px; padding-right:20px; }
.padding_vertical				{ padding-top: 20px; padding-bottom:20px; }
.black_color					{ color:#313131; }
.red_color					{ color:#e00; }
.gray_color					{ color:#bbb; }
.violet_color					{ color:#b436b9; }
.black_color					{ color:#000; }
.inline_block					{ display:inline-block; }
.underline					{ border-bottom:1px solid #000; }
.default_font_size				{ font-size:15px; }
.display_none				{ display:none; }

.font_size_1					{ font-size:6rem; }
.font_size_2					{ font-size:5rem; }
.font_size_3					{ font-size:4rem; }
.font_size_4					{ font-size:3rem; }
.font_size_5					{ font-size:2rem; }
.font_size_6					{ font-size:1.8rem; }
.font_size_7					{ font-size:1.5rem; }
.font_size_8					{ font-size:1.3rem; }
.font_size_9					{ font-size:1rem; }
.font_size_10				{ font-size:0.7rem; }

/*
.font_size_1					{ font-size:60px; }
.font_size_2					{ font-size:50px; }
.font_size_3					{ font-size:40px; }
.font_size_4					{ font-size:30px; }
.font_size_5					{ font-size:25px; }
.font_size_6					{ font-size:22px; }
.font_size_7					{ font-size:20px; }
.font_size_8					{ font-size:17px; }
.font_size_9					{ font-size:13px; }
.font_size_10				{ font-size:11px; }
*/
.bd-btn					{ border:1px solid #fff; padding:5px 10px; cursor:pointer; }
.bd-btn:hover				{ background-color: #fff; color:#333; }

.flex_space_between			{ display:flex;justify-content:space-between; }
.display_block				{ display:block; }


/* ±âº» */
#wrapper						{ width:100%; position:relative; margin:0 auto; padding-top:80px; }
#header_wrapper					{ position:fixed; top:0px; left:0px; width:100%; height:80px; margin:0 auto; z-index:1000; background-color: #fff; }
#main_header					{ width:100%; position:relative; margin:0 auto; top:0px; left:0px; z-index:999; background-color: #fff; }

/* »ó´Ü ¿µ¿ª */
.top_logo_area					{ height:130px; display:flex; align-items:center; }
#top_area						{ width:100% !important; height:55px; margin:0 auto;  border-top:1px solid #eee; }
#top_area > li					{ text-align: center; padding-top:15px; display:inline-block;}
#top_area > li:first-child				{ text-align:left;  display:flex; justify-content:center; align-items:top; }
#top_area > li:last-child				{ text-align:right; }

/*
#top_area > li:first-child				{ width:30%; text-align:left;  padding-top:15px; }
#top_area > li:last-child				{ width:70%; text-align:right; padding-top:10px; }
*/
.input_search					{ border:1px solid #e12422; height:39px; border-radius: 10px 0px 0px 10px; }

/* »ó´Ü ¸Þ´º ¿µ¿ª */
#topMenuArea					{ width:100%; height:55px; border-top:1px solid #eee; border-bottom:1px solid #eee; margin:0}
#topMenu						{ display: flex; justify-content:space-between; background-color: #fff; }
#topMenu > li					{ width:16.6%; text-align: center;}
#topMenu > li > a				{ width:100%; display:block; color:#000; padding:10px; font-size:20px; clear:both; }
#topMenu > li > a:hover			{ color:#aaa;  }
#topMenu > li > ul				{ display:none; text-align:center; margin-top:16px; padding-top:20px; padding-bottom:20px !important; background:#ffffff; opacity:0.8; }
#topMenu > li > ul > li			{ clear:both; text-align: center;  width:100%;}
#topMenu > li > ul > li > a		{ display:inline-block;  width:100%; padding:5px !important; }
#topMenu > li > ul > li > a:hover	{ display:inline-block;  width:100%; background-color:#fff; color:#1e2945; padding:7px; }


/* Áø·á°ú¸ñ */
#special							{ width:100%; padding:150px 0; margin:0px; background-color: #f3f8ff; margin-top:50px; }




/* ========= ¸ÞÀÎ ¿µ¿ª ½ÃÀÛ ========= */
/* ¸ÞÀÎ¿µ¿ª */
.main_contents					{ margin-top:105px; }


/* ¸ÞÀÎ ºñÁÖ¾ó */
.owl-carousel .owl-dots,.owl-theme .owl-nav	{ text-align:center;-webkit-tap-highlight-color:transparent;position:relative;top:-50px;}
.owl-carousel .owl-dots .owl-dot			{ display:inline-block;zoom:1}
.owl-carousel .owl-dots .owl-dot	span		{ width:20px;height:20px;margin:10px 10px; border:3px solid #00a0ea; background-color:transparent; display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.owl-carousel .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{ background:#00a0ea; }




/* ========= ¸ÞÀÎ ¿µ¿ª ³¡ ========= */



/* ========= ¼­ºê ¿µ¿ª ½ÃÀÛ ========= */

/* ¼­ºê ºñÁÖ¾ó & ³»¿ë */
#subVisual					{ width:100%; padding-top:0px; text-align:center; background-color: #000;}
#subContents				{ width:100%;  margin:0 auto; padding-top:0px; font-size:20px;}
.subContentsColor				{ color:#555 }

/* ¼­ºê ³»¿ë °øÅë */ 
.subTitle					{ color:#333; font-size:50px; font-weight:bold; text-align:center; padding:20px; }
.subTitle h1					{ font-weight:bold; }
.guide_text					{ width:100%;  height:500px;}
.contents_title				{ color:#313131; font-size:30px; line-height:40px; }
.contents_title_1				{ font-size:25px; line-height:35px;  }
.contents_title_underline			{ border-bottom:2px solid #aaa; padding-bottom:20px; }

.contents_small_text			{ font-size:18px !important; }
.contents_big_text				{ font-size:20px; }
.contents_box				{ background-color: #f9fafc; border:1px solid #d6d6d6; padding:20px; }
.contents_title_bar				{ background-color: #1e2945; padding:10px; color:#fff; }
.contents_bg					{ background:url('../sub-2/images/content-bg.jpg') top center; background-size:100%; color:#fff;}
.contents_bg li				{ width:100%; text-align: left; border-bottom:1px solid #5c6374; font-size:18px; padding-bottom:10px; padding-top:20px;  }
.circle						{ background-color: #1e2945; color:#fff; font-size:30px; padding-top:50px;font-weight: bold; width:150px; height:150px; border-radius:50%; display:inline-block; }


/* ¼­ºê¸Þ´º (µå·Ó´Ù¿î ¸®½ºÆ®) */
.submenu_bg				{ width:100%; height:49px; border-bottom:1px solid #dddddd; background-color: #142887;}

.submenu_area				{ width:100%; max-width:1920px; margin:0 auto;}
.submenu					{ z-index:100; display:flex; width:100%; max-width:400px; } 
.submenu > div:nth-child(1)		{ width:50px; display:flex; align-items:center; justify-content:center; }
.submenu > div:nth-child(2)		{ flex-shrink:0; flex-grow:1; max-width:120px; width:100%; }
.submenu > div:nth-child(3)		{ fflex-shrink:0; lex-gorw:1; max-width:230px; width:100%; }


#title_menu					{ color:#fff;  }
#title_menu	a				{ display:block;}

.menu_on					{ border-left:1px solid #ccc; border-right:1px solid #ccc; height:49px; position:relative; text-align:left; font-size:17px; color:#fff;}
.menu_on span				{ line-height:2.5em; margin-left:20px; }
.menu_on p					{ float:right; position:absolute; right:10px; top:18px; }

.scroll-list					{ position:relative;  text-align:left; margin-top:0px; height:0px; display:none; background-color: #fff;  z-index:10000;}
.scroll-list ul				{ display:inline-block; }
.scroll-list li					{ background:#fff; font-size:17px; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd;  width:100%; }
.scroll-list li span				{ margin-left:20px; }
.scroll-list li a				{ display:block; padding-top:15px; padding-bottom:15px; padding-left:20px; }
.scroll-list li:hover				{ background:#ccc; color:#333; }

.menu_on2					{ border-right:1px solid #ccc; height:49px; display:block; position:relative; text-align:left; font-size:17px; border-left:none; color:#fff; overflow:hidden; }
.menu_on2 span				{ line-height:2.5em; margin-left:20px; }
.menu_on2 p				{ float:right; position:absolute; right:10px; top:18px;}

.scroll-list2					{ position:relative;  text-align:left; margin-top:0px; height:0px; display:none; background-color:#fff; z-index:10000;}
.scroll-list2 ul				{ display:inline-block; }
.scroll-list2 li				{ background:#ffffff; font-size:17px; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; border-left:1px solid #dddddd; width:100%;}
.scroll-list2 li span			{ margin-left:20px;}
.scroll-list2 li a				{ position:relative; display:block; padding-top:15px; padding-bottom:15px;  padding-left:20px;}
.scroll-list2 li:hover			{ position:relative; background:#ccc; color:#333;}




/* ¼­ºê ÅÇ¸Þ´º */
.sub_tab_area ul				{ width:100%; }
.sub_tab_area li				{ float:left; margin-right: 1px; }
.sub_tab_area li a			{ display:block; font-size:25px; text-align:center; color:#313131; border:1px solid #dbdbdb; background:#ffffff; padding:15px 100px}
.sub_tab_area li a:hover		{ display:block; font-size:25px; text-align:center; color:#ffffff; border:1px solid #1e2945; background:#1e2945; padding:15px 100px }
.sub_tab_area li a.sub_tab_select	{ display:block; font-size:25px; text-align:center; color:#ffffff; border:1px solid #1e2945; background:#1e2945; padding:15px 100px}



/* ========= ¼­ºê ¿µ¿ª ³¡ ========= */



/* ¸ð¹ÙÀÏ ÇÏ´Ü ¸Þ´º */
#mobile_bottom_menu { position:fixed; bottom:0px; display:none; z-index:5000; }
#mobile_bottom_icon { width:100%; }
.mobile_bottom_icon { width:20%; }
.mobile_bottom_icon img { width:100%; }

/* ¸ð¹ÙÀÏ ¸Þ´º */
#coverLayer { position:fixed;left:0;top:67px;width:100%;height:100%;background-color:#000;display:none;opacity:0.7;z-index:700; }
#mobileMenu { display:none; position: absolute; top:0px; left:-700px; width:80%; z-index:1999; margin-top:80px; padding:0px; position:fixed; background:#fff; border-radius:0 0 20px 0; box-shadow: 5px 10px #aaa; background: linear-gradient(90deg, #fff 0%, #eee 100%); }
#mobileMenu ul,li { margin:0px; padding:0px; }
#mobileMenu li { list-style:none; }
#mobileMenu a { text-decoration:none; }
#menuArea { position:relative; text-align:left; clear:both; }

.mobileMenu_title .glyphicon { display:none; }

.mobileMenu_title a				{ padding:10px; padding-left:30px; color:#333; font-size:20px; font-weight:bold; display:block; }
.mobileMenu_title a:hover		{ background:#1e2945; color:#fff; display:block;}

.mobileSubMenu					{ display:none; }
.mobileSubMenu ul li			{ float:left; width:100%; }
.mobileSubMenu ul li a			{ width:100%; color:#333; display:inline-block;  background:#333; padding:10px 10px 10px 50px; background-color: #eee; }
.mobileSubMenu ul li a:hover	{ width:100%; background:#1e2945; color:#fff; display:block; }


/* ÆË¾÷ */
#popup_layer					{ position:absolute;width:98%;z-index:10;top:200px; }



/* ===================== ÇÏ´Ü  =====================*/
.relative			{ position:relative;left:0;top:0;width:100%; }